<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="#ffffff" />

    // The width and color of the border
    <stroke
        android:width="4dp"
        android:color="#FFFFFF"  />

    // The desired corner radius. reduce it to keep it less rounded
    <corners android:radius="5dp" />

    // Add your desired padding
<padding android:left="20px"
    android:bottom="10px"
    android:right="20px"
    android:top="10px">

</padding>

</shape>